Reply To: Unable to compile VRUI, receive error /usr/bin/ld: cannot fi

Home Forums AR Sandbox Forum Unable to compile VRUI, receive error /usr/bin/ld: cannot fi Reply To: Unable to compile VRUI, receive error /usr/bin/ld: cannot fi

#102248
skippy1976uk
Participant

Ok, I have solved this. I had many issues installing the drivers, so I managed to get the display working with the latest version from Nvidia (362). However, it appears that the new version of the driver may have caused this build issue.

I therefore did:

sudo apt-get purge nvidia*
service mdm stop

I then followed the instructions at:

https://mintguide.org/system/479-install-the-nvidia-driver-352-30-on-linux-mint.html#sel=14:8,14:8

AFter that all worked!!!!

Comments are closed.